[rwlist]
rwno=19
rw1=练小号[1-40级]
rw2=魔法契约
rw3=冒险任务
rw4=赏金任务
rw5=护送任务
rw6=百炼任务
rw7=征战诸魔[35级]
rw8=通灵学院[30级]
rw9=魔兽圣山[30级]
rw10=海底寻宝[35级]
rw11=永恒之塔[37级]
rw12=梦幻天堂[40级]
rw13=轮回圣岛[50级]
rw14=影月古堡[50级]
rw15=彩虹长廊[60级]
rw16=英雄剑谷[40级]
rw17=神蜗秘境[45级]
rw18=魔境仙踪[50级]
rw19=赤炼火域[60级]
rw18=
rw21=精英魂殿[50级]
rw22=精英魂殿[50级]
rw23=自动喊话宝石迷阵[50级]